Closed Bug 371477 Opened 13 years ago Closed 13 years ago

Java 6 incompatible with FF 2.0.0.2 in Vista but was with 2.0.0.1

Categories

(Firefox :: General, defect, major)

2.0 Branch
x86
Windows Vista
defect
Not set
major

Tracking

()

RESOLVED DUPLICATE of bug 364390

People

(Reporter: nick.noakes, Unassigned)

References

Details

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2

Updating to FF 2.0.0.2 from 2.0.0.1 would not accept the already installed and just out Java 6 version plugin, which had installed fine a few hours ago on 2.0.0.1

Reproducible: Always

Steps to Reproduce:
1. Install java 6 on FF 2.0.0.1
2. Update to FF 2.0.0.2
3. FF 2.0.0.2 reports Java 6 incompatible
Actual Results:  
Applications requiring Java plugin won't work.

Expected Results:  
Java within browser would function
Mozilla/5.0 (Windows; U; Windows NT 6.0; cs; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2
- I have tried Java test (http://www.javatester.org/version.html) and all works fine for me. I have Windows Vista/Java 6 too. 
There are two additional reports of this in the mozilla feedback forum. Both of these reports had a en-GB user agent. Reporter: please go about:plugins in the URL bar and paste the Java version that shows there.
Java(TM) Platform SE 6

    File name: npoji610.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)



i guess this is a dupe of Bug 364390

Its not the plugin, its the Java Console as incompatible addobn (because of the max version)
Version: unspecified → 2.0 Branch
Nick Noakes: you can test the java version also on http://www.javatester.org/version.html

On which sites do you have problems with the java plugin ? Because of your comment #0 "Actual Results:  
Applications requiring Java plugin won't work."
I believe Tomcat is correct in regards to this being a dupe of Bug 364390
Status: UNCONFIRMED → RESOLVED
Closed: 13 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 364390
You need to log in before you can comment on or make changes to this bug.